public class Zeichenblatt
{
    private ZEICHENFENSTER hintergrund;
    private Baum baum1;
	...
	
	
    public Zeichenblatt()
    {
        hintergrund = new ZEICHENFENSTER("Malerei",800,500);
        baum1 = new Baum(200,280,30,90);
		...		
		
    }

    public void zeichneGrundstueck()
    {
        hintergrund.fuelleKreis(baum1.gibXMitteKrone(),baum1.gibYMitteKrone(),baum1.gibRadiusKrone(),baum1.gibFarbnrKrone());
		... 
 
    }
}
